Bug 473030 - Minor errors
Minor errors
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Seam_Reference_Guide (Show other bugs)
4.3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Isaac Rooskov
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-26 00:22 EST by Joshua Wulf
Modified: 2015-08-06 01:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 00:32:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2008-11-26 00:22:29 EST
However, a simple queue isn't that great — firstly, if a method is, for some reason, taking a very long time to complete, running it over and over again whenever the client generates a request is **missing "a"** bad idea (potential for Denial of Service attacks), and, secondly, AJAX is often **"to" should not be here** used to provide a quick status update to the user, so continuing to run the action after a long time isn't useful.

Two small errors indicated with enclosing **

It's also a really long sentence.
Comment 1 Isaac Rooskov 2008-12-02 00:32:37 EST
I have corrected this in the guide for the FP release and split the sentence into 3 sentences.

1st: "However, a simple queue isn't that great."
2nd: Starts with "Firsty"
3rd: Starts with "Secondly"

Note You need to log in before you can comment on or make changes to this bug.